					/* ШАПКА */
.header {
	background: url(../images/header.jpg) center no-repeat;
}

.logo {
	position: absolute;
	cursor: default;
	
	white-space: nowrap;
	font-size: 20px;
	font-weight: bold;
}

.logo_link, .logo_link:visited  {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/s.gif);
}
.logo_link img {
	display: block;
}

.header_phones {
	position: absolute;
	top: 39px;
	right: 178px;
	font-size: 24px;
	line-height: 29px;
	color: #000;
}
.header_mails {
	position: absolute;
	top: 166px;
	left: 835px;
	font-size: 18px;
	line-height: 18px;
}

.header_mails a {
}
.header_mails a:hover {
}
.call_order {
	padding: 0px 20px 0 35px;
	position: relative;
}

.call_order:before {
	content: '.';
	font-size: 0px;
	line-height: 0px;
	
	display: block;
	width: 24px;
	height: 24px;
	
	position: absolute;
	top: 4px;
	left: 8px;
	
	background: url(../images/sprite.png) -74px 0px no-repeat;
}